import React from 'react';
import Taro from '@tarojs/taro';
import { View } from '@tarojs/components';
import withLayout from '@/layouts'
import CustomNav from '@/components/CustomNav'
import NullCard from "@/components/NullCard";

export default withLayout(function (props) {
  
  return (
    <View className='page-index'>
      <View className='index-navbar'>
        <CustomNav title='帮助中心' />
      </View>
      <View style={{ padding: '16px' }}>
        <NullCard value='暂无内容' />
      </View>
    </View>
  );
})
